{%extends 'base.html'%}
{%block content%}
<form method="POST">{%csrf_token%}
    {{form.as_p}}
    <input type="submit" value="Save" class="btn btn-primary">
</form>
{%if user.is_authenticated%}
<h1>So, you are authenticated</h1>
{%else%}
<h2>So, you are not authenticated</h2>
{%endif%}
{%endblock%}